Description
Hi, I'm just looking at upgrading our TCPDF Adv Table from 5.4.4 t0 6.2.1.

| just copied over all the libraries and ran out reports and an error on getDefaultFontName() came whilst doing a SetStyle.
Has something changed in this regard ?

Firstly | noticed that maybe the parameters sequence had changed so | change that round and still get the error.
Hope you can advise?

Regards
Jerry

History

#1 - 01/28/2021 12:41 PM - Andrei Bintintan
- File Screenshot_52.png added

- File Screenshot_53.png added

- Status changed from New to Feedback

- Assignee changed from Andrei Bintintan to Jerry Quinnell

Hi Jerry,

Yes, that changed into getDefaultFont which is defined in: MyPdf class.
When you update maybe you can merge the PdfExamples classes as well.

| hope this helps a bit.

#2 - 02/02/2021 02:24 PM - Jerry Quinnell

That works great thanks ...

#3 - 02/02/2021 09:42 PM - Andrei Bintintan
- Status changed from Feedback to Closed

You're welcome. Closing.
